

A reasonable diet is one that's cheap, very healthy and tasty.

This website

**Here's the tl;dr**

Anything with single use plastic or cardboard, or a barcode, is probably bad.



- Potatoes (like calm.college)
- Mussels



